uuid: 5dfc652b-e630-459e-a793-7c4a502b022e
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.big_image_and_text
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.big_image_and_text.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: big_image_and_text
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
